@charset "utf-8";
:root {
   scroll-behavior: auto;/* ハンバーガーを閉じた後のスクロール対策 */
}
/* ヘッダー */
nav h1, .navbar-brand {
  font-size: 0;
  margin-bottom: 0;
}
header {
  z-index: 500;
  position: fixed;
  top: 0;
  left: 0;
  margin: auto;
  background-color: rgba(255,255,255,1);
  width: 100%;
}
.global-navi.nav-fixed {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  background-color: rgba(255,255,255,1);
  box-shadow: 0 10px 10px rgb(0 0 0 / 3%);
}
.pc-top-band-wrap {
  display: none;
}
.logo-wrap {
  padding: 7px 15px;
}
.logo-wrap img {
  width: 95px;
  transition: .3s;
}
.navbar-nav {
  display: block;
  padding: 50px 0 0;
}
.navbar-nav > li.menu-item > a {
  color: #070304;
  position: relative;
  border-top: 1px solid #e6e6e6;
  padding: 9px 5px;
  display: block;
  margin: 0;
}
.navbar-nav > li.menu-item > a:hover {
  color: #20A74A;
}
.navbar-nav > li.menu-item:last-child > a {
  border-bottom: 1px solid #e6e6e6;
}

.burger-btn {
  display: block;      
  width: 38px;      
  height: 38px;      
  position: fixed;
  top: 2px;
  right: 10px;
  z-index: 999;
  border:none;    
}
.burger-btn:hover {
  cursor: pointer;
}
.bar {      
  width: 25px;      
  height: 2px;        
  display: block;      
  position: absolute;      
  left: 50%;      
  transform: translateX(-50%);
  background-color: #20A74A;   
  transition: .2s;
  visibility: visible;
}    
.bar_top {   
  top: 10px;
}
.bar_mid {    
  top: 50%;
  margin-top: -1px;
  /*transform: translate(-50%,-50%);*/
}
.bar_bottom {
  bottom: 10px;
}
#nav-tgl:checked + .burger-btn .bar_top {      
  transform: translate(-50%,8px) rotate(45deg);      
}    
#nav-tgl:checked + .burger-btn .bar_mid {      
  opacity: 0;       
  transition: opacity .3s;    
}    
#nav-tgl:checked + .burger-btn .bar_bottom {      
  transform: translate(-50%,-8px) rotate(-45deg);      
  transition: transform .3s;    
}
.nav-wrapper {      
  transform: translateX(100%);
  transition: .3s;
  width: 60%;
  min-width: 280px;
  height: 100%;      
  position: fixed;      
  top: 0;      
  right: 0;       
  z-index: 400;
  visibility: visible;
}
#nav-tgl {
display: none;
}
#nav-tgl:checked ~ .nav-wrapper {
  transform: none;
}

.noscroll{
  overflow-y: hidden;
}
.scroll-prevent {
  position: fixed;
  z-index: -1;
  width: 100%;
  height: 100%;
}
.header-nav {        
  width: 100%;        
  height: 100%;        
  background-color: #fff;  
  padding: 0 15px;
}
#nav-tgl:checked ~ .nav-wrapper .header-nav {
  overflow-y: auto;
}
.header-nav.navbar-nav {        
  display: block;        
  position: absolute;        
  top: 50%;        
  left: 50%;        
  transform: translate(-50%,-50%);        
  text-align: center;      
}      
.header-nav.menu-item{        
  margin-right: 0;        
  margin-bottom: 40px;      
}
.menu-black-bg {
  position: fixed;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100vh;
  z-index: 5;
  background-color: #000;
  opacity: 0;
  visibility: hidden;
  transition: all 0.5s;
  cursor: pointer;
}
#nav-tgl:checked ~ .menu-black-bg {
  opacity: 0.3;
  visibility: visible;
}
.navbar-nav > li > .sub-menu {
  display: none;
  margin-bottom: 0;
}
.navbar-nav > li > .sub-menu > li {
  padding-left: 20px;
}
.navbar-nav > li > .sub-menu > li > a {
  display: block;
  padding: 6px 0 6px 30px;
  border-top: 1px solid #e6e6e6;
  position: relative;
  color: #070304;
}
.navbar-nav > li > .sub-menu > li > a::before {
  content: '';
  position: absolute;
  top: 49%;
  left: 6px;
  width: 15px;
  height: 1px;
  background-color: #070304;
}
.navbar-nav > li > .sub-menu > li .sub-menu li a {
  color: #070304;
  font-size: 14px;
  padding: 3px 0 3px 45px;
  display: block;
}
.navbar-nav > li > .sub-menu > li .sub-menu li a:hover {
  color: #20A74A;
}
.header-nav ul li {
  position: relative;
}
header .accordionBtn {
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  width: 33px;
  height: 39px;
  cursor: pointer;
}
header .accordionBtn::before {
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  right: 12px;
  width: 13px;
  height: 1px;
  background-color: #666;
}
header .accordionBtn::after {
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  right: 18px;
  width: 1px;
  height: 13px;
  background-color: #666;
  opacity: 1;
}
header .accordionBtn.chlidnav-opened::after {
  opacity: 0;
}
.pc-search {
  display: none;
}
.sp-nav-sub {
  padding-top: 20px;
}
.sp-nav-sub a {
  padding: 2px 5px 2px 23px;
  position: relative;
  display: block;
  color: #070304;
}
.sp-nav-sub a:hover {
  color: #070304;
}
.sp-nav-sub a::before {
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  left: 0;
  width: 15px;
  height: 15px;
  background-color: #177ABB;
}
.sp-nav-sub a::after {
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
  -webkit-transform: translateY(-50%) rotate(45deg);
  left: 3px;
  width: 6px;
  height: 6px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
}
.sp-search {
  padding-bottom: 1rem;
}
.sp-search form {
  position: relative;
}
.sp-search input {
  width: 100%;
  height: 35px;
  padding: 2px 5px;
  border: 1px solid #20A74A;
  border-radius: 10px;
}
.sp-search button {
  border: none;
  background-color: transparent;
  position: absolute;
  top: 46%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  right: 5px;
}
.navbar-nav > li.menu-item.nav-contact > a {
  color: #fff;
  background-color: #20A74A;
}
.navbar-nav > li.menu-item.nav-contact > a:hover {
  opacity: .7;
}
.navbar-nav li.menu-item.current-menu-item a,
.single-post .navbar-nav li.nav-news a, .category .navbar-nav li.nav-news a,
.single-blog .navbar-nav li.nav-blog a, .tax-event_taxonomy .navbar-nav li.nav-blog a {
  background-color: #f0f0f0;
}
.header-and-main .global-navi {
  padding: 0;
}
/* 上から降りてくるヘッダー */
.global-navi_fixed {
  display: none;
}
/* //上から降りてくるヘッダー */
@media all and (min-width: 992px) {
  header {
    position: relative;
  }
  .logo-wrap {
    padding: 10px 0 10px 15px;
  }
  .global-navi:not(.nav-fixed) .logo-wrap {
    padding: 20px 0 20px 15px;
  }
  .header-nav {
    display: flex;
    padding-right: 0;
  }
  .scroll-prevent {
    position: initial;
    z-index: 1;
    width: auto;
    height: auto;
  }
  body {
    padding-right: 0!important;
  }
  #nav-tgl:checked ~ .nav-wrapper .header-nav {
    overflow-y: inherit;
  }
  .navbar>.container-fluid {
    align-items: normal;
  }
  .navbar-nav > li.menu-item {
    padding: 0 7px;
    letter-spacing: -0.02em;
    line-height: 1.15;
  }
  .navbar-nav > li.menu-item > a {
    text-align: center;
  }
  .navbar-nav > li.menu-item:not(:last-child)::after {
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    width: 2px;
    height: 56%;
    background: url(../images/common/nav-border.svg) no-repeat center center/contain;
    transition: .3s;
  }
  .navbar-nav > li.menu-item:nth-last-child(2)::after {
    display: none;
  }
  .navbar-nav > li.menu-item > a {
    border: none;
    padding: 8px 3px;
    display: flex;
    align-items: center;
    height: 100%;
  }/*
  .navbar-nav > li.menu-item:not(.nav-contact) > a:hover::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 4px;
    background-color: #20A74A;
  }*/
  .navbar-nav > li.menu-item:last-child a {
    border-bottom: none;
  }
  .navbar-nav > li.menu-item.nav-contact {
    padding: 0;
  }
  .global-navi:not(.nav-fixed) .navbar-nav > li.menu-item.nav-contact  {
    border-top-right-radius: 2.33rem;
    border-bottom-right-radius: 2.33rem;
    overflow: hidden;
  }
  .global-navi:not(.nav-fixed) .container-fluid {
    box-shadow: 0 0 10px rgb(0 0 0 / 10%);
    border-radius: 2.33rem;
  }
  .navbar-nav li.menu-item.current-menu-item:not(.nav-contact) a {
    background-color: inherit;
  }
  .navbar-nav li.menu-item.current-menu-item:not(.nav-contact) > a,
  .navbar-nav li.current-page-ancestor:not(.nav-contact) > a,
  .navbar-nav li.current-menu-parent > a:not(.nav-contact),
  .single-post .navbar-nav li.nav-news a, .category .navbar-nav li.nav-news a,
  .single-blog .navbar-nav li.nav-blog a, .tax-blog_taxonomy .navbar-nav li.nav-blog a {
    color: #20A74A;
    background-color: inherit;
  }
  .navbar-nav li.menu-item.current-menu-item.nav-contact a {
    background-color: #20A74A;
  }/*
  .navbar-nav li.menu-item.current-menu-item:not(.nav-contact) a::before,
  .navbar-nav li.current-menu-parent:not(.nav-contact) a::before,
  .single-post .navbar-nav li.nav-news a::before, .category .navbar-nav li.nav-news a::before,
  .single-blog .navbar-nav li.nav-blog a::before, .tax-blog_taxonomy .navbar-nav li.nav-blog a::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 4px;
    background-color: #20A74A;
  }*/
  .navbar-nav > li > .sub-menu > li .sub-menu li a {
    padding: 3px 15px 3px 35px;
  }
  .nav-wrapper {
    transform: translateX(0);
    width: auto;
    height: auto;
    position: relative;
  }
  .burger-btn {
    display: none;
  }
  #nav-tgl:checked ~ .menu-black-bg {
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
  }
  .navbar-nav {
    display: flex;
    padding: 0;
  }
  .logo-wrap img {
    width: 120px;
  }
  .global-navi.nav-fixed .logo-wrap img {
    width: 140px;
  }
  .header-and-main .global-navi:not(.nav-fixed) {
    padding: 0 .75rem 1.66rem;
  }
  .sp-search {
    display: none;
  }
  .search-btn-wrap {
    display: block;
    position: relative;
  }
  .search-btn-wrap .icon-search {
    width: 16px;
    min-width: 16px;
    cursor: pointer;
    display: inline-block;
  }
  .search-btn-inner form {
    position: relative;
    display: flex;
    align-items: center;
  }
  .search-btn-inner input {
    width: 160px;
    pointer-events: auto;
    padding: 3.5px 7px;
    opacity: 1;
    background-color: #fff;
    border: 1px solid #20A74A;
    border-radius: 10px;
    margin-right: 5px;
  }
  .search-btn-inner button {
    pointer-events: auto;
    background-color: transparent;
    border: none;
    padding: 0;
  }
  .search-btn-inner button:hover {
    opacity: .7;
    transition: .3s;
  }
  .pc-top-band-wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 8px;
    background-color: #fff;
  }
  .pc-top-description {
    font-size: 12px;
    letter-spacing: -0.05em;
  }
  .pc-top-band {
    display: flex;
    align-items: center;
  }
  .pc-top-band a, .pc-top-band a:hover {
    color: #177ABB;
  }
  .pc-top-band a {
    position: relative;
    padding: 5px 15px 5px 20px;
    line-height: 1;
    display: block;
    font-size: 14px;
    letter-spacing: -0.05em;
  }
  .pc-top-band a::before {
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    left: 0;
    width: 15px;
    height: 15px;
    background-color: #177ABB;
  }
  .pc-top-band a::after {
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(-50%) rotate(45deg);
    -webkit-transform: translateY(-50%) rotate(45deg);
    left: 3px;
    width: 6px;
    height: 6px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
  }
  .header-top-menu {
    display: flex;
    margin-bottom: 0;
  }
  .header-nav {
    background-color: transparent;
  }
  header .accordionBtn {
    display: none;
  }
  .navbar-nav > li > .sub-menu {
    display: block!important;
  }
  .navbar-nav > li > .sub-menu {
    opacity: 0;
    pointer-events: none;
    transition: .2s;
    position: absolute;
    top: 100%;
    left: 8px;
    overflow: hidden;
    width: max-content;
    visibility: hidden;
    background-color: #fff;
    padding: 8px 0;
    border-radius: 8px;
    box-shadow: 0 0 8px rgba(32, 167, 74, .7);
  }
  .navbar-nav > .menu-item-has-children:hover > .sub-menu {
    pointer-events: auto;
    opacity: 1;
    visibility: visible;
  }
  .navbar-nav > .menu-item-has-children > .sub-menu > li {
    padding-left: 0;
  }
  .navbar-nav > .menu-item-has-children:hover > .sub-menu > li {
  }
  .navbar-nav > .menu-item-has-children > .sub-menu > li > a {
    font-size: 14px;
    padding: 8px 1rem;
    width: 100%;
    min-width: 100%;
    border: none;
    height: 100%;
    transition: .2s;
  }
  .navbar-nav > .menu-item-has-children > .sub-menu > li > a:hover {
    color: #20A74A;
  }
  .navbar-nav > .menu-item-has-children > .sub-menu > li > a::before {
    display: none;
  }
  .noscroll {
    overflow-y: auto;
  }
  .menu-black-bg.blackBg_active {
    visibility: hidden;
  }
  .navbar-nav > li.menu-item.nav-contact > a {
      padding: 10px;
  }
  /* 上から降りてくるヘッダー */
  .global-navi_fixed {
    display: flex;
    position: fixed;
    top: -70px;
    left: 0;
    z-index: 999;
    background: rgba(255,255,255,1);
    width: 100%;
    transition: .3s;
  }
  .global-navi_fixed.global-navi_fadein {
    top: 0;
    visibility: visible;
  }
  .logo-wrap_fixed {
    padding: 10px 15px;
  }
  .logo-wrap_fixed img {
    width: 140px;
  }
  /* //上から降りてくるヘッダー */
}
@media all and (min-width: 1200px) {
  .logo-wrap img {
    width: 213px;
  }/*
  .global-navi.nav-fixed .logo-wrap img {
    width: 150px;
  }*/
  .pc-top-description {
    font-size: .88rem;
    letter-spacing: 0;
  }
  .search-btn-inner input {
    width: 180px;
  }
  .search-btn-wrap .icon-search {
    width: 29px;
    min-width: 29px;
  }
  .pc-top-band-wrap {
    padding: 20px 15px;
  }
  .search-btn-inner input {
    margin-right: 10px;
  }
  .search-btn-wrap {
    padding-left: 10px;
  }
  .pc-top-band a {
    padding: 5px 12px 5px 26px;
    font-size: 15px;
  }
  .pc-top-band a::before {
    width: 20px;
    height: 20px;
  }
  .pc-top-band a::after {
    left: 4px;
    width: 8px;
    height: 8px;
  }
  .navbar-nav > li.menu-item > a {
    padding: 8px;
  }
  .navbar-nav > li.menu-item.nav-contact > a {
      padding: 10px 15px;
  }
}
@media all and (min-width: 1400px) {

}
@media all and (min-width: 1550px) {
  .navbar-nav > li.menu-item:not(.nav-contact) {
    padding: 0px;
    width: 135px;
  }
  .navbar-nav > li.menu-item:not(.nav-contact) a {
    justify-content: center;
  }
  .navbar-nav > li.menu-item.nav-contact > a {
    padding: 10px 25px;
  }
  .pc-top-band a {
    font-size: 18px;
    padding: 5px 20px 5px 39px;
  }
  .pc-top-band a::before {
    width: 30px;
    height: 30px;
  }
  .pc-top-band a::after {
    left: 7px;
    width: 10px;
    height: 10px;
  }
  .search-btn-inner input {
    width: 254px;
  }
}
/* //ヘッダー */

/* フッター */
.footer-wrap {
  background-color: #fff;
}
.footer-content-menu a:hover, .footer-content a:hover {
  opacity: .7;
}
.footer-content {
  display: block;
}
.footer-content-menu {
  width: 100%;
  background-color: #20A74A;
  position: relative;
  z-index: 10;
}
.footer-logo-wrap {
  text-align: center;
}
.footer-ad {
  font-size: 14px;
  padding-top: 15px;
  flex-wrap: wrap;
  width: max-content;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
}
.footer-nav {
  display: flex;
  flex-wrap: wrap;
  padding: 1rem 0;
}
.footer-nav > li {
  width: 50%;
  position: relative;
}
.footer-nav > li > a {
  display: inline-block;
  color: #fff;
  width: 100%;
  padding: 10px 7px;
}
@media all and (max-width: 319px) {
  .footer-nav > li > a {
    font-size: 1rem;
  }
}
.footer-nav a:hover {
  color: #fff;
}
.footer-nav .menu-item-has-children > .sub-menu > li > a {
  padding: 0 22px 5px;
}
.footer-nav .accordionBtn {
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  width: 33px;
  height: 42px;/* 縦に中央になるよう、.footer-nav > liの縦幅を入力 */
  cursor: pointer;
}
.footer-nav .accordionBtn::before {
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  right: 12px;
  width: 13px;
  height: 1px;
  background-color: #666;
}
.footer-nav .accordionBtn::after {
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  right: 18px;
  width: 1px;
  height: 13px;
  background-color: #666;
  opacity: 1;
}
.footer-nav .accordionBtn.chlidnav-opened::after {
  opacity: 0;
}
.footer-nav .sub-menu {
  display: none;
}
footer .accordionBtn {
  display: none;
}
.footer-copy {
  font-size: 13px;
  text-align: center;
}
.footer-copy a, .footer-copy a:hover {
  color: #070304;
}
.footer-logo {
  width: 177px;
}
.footer-copy-wrap {
  background-color: #fff;
}
.footer-nav > li.footer-nav-contact {
  padding: 12px 0;
  width: 100%;
}
.footer-nav > li.footer-nav-contact a {
  color: #20A74A;
  background-color: #fff;
  text-align: center;
  border-radius: 40px;
}
.pagetop-wrap {
  opacity: 0;
  transition: 0.3s;
  pointer-events: none;
  visibility: visible;
}
.pagetop-wrap.pagetop-fadein {
  opacity: 1;
  pointer-events: auto;
}
.pagetop-inner {
  position: fixed;
  right: 10px;
  bottom: 10px;
  height: 45px;
  width: 45px;
  font-size: .94rem;
  font-weight: 500;
  z-index: 300;
  background: #20A74A;
  color: #fff;
  padding-top: 10px;
  border: 2px solid #fff;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  transition: .3s;
  visibility: visible;
}
.pagetop-inner::before {
  content: '';
  width: 10px;
  height: 10px;
  border-top: 1.5px solid #FFFFFF;
  border-right: 1.5px solid #FFFFFF;
  position: absolute;
  top: 9px;
  right: 0;
  left: 0;
  margin: auto;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.pagetop-inner:hover {
  box-shadow: 0 0 10px rgb(20,116,180,.4);
}
@media all and (min-width: 576px) {
  .footer-wrap {
    border-top: 1px solid #DEDEDE;
  }
}
@media all and (min-width: 768px) {
  .footer-nav {
    justify-content: center;
    align-items: center;
  }
  .footer-nav > li {
    width: auto;
  }
  .footer-nav > li > a {
    font-size: 15px;
  }
  .footer-nav > li.footer-nav-contact {
    width: 128px;
    margin-left: 11px;
  }
}
@media all and (min-width: 992px) {
  .footer-content {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: nowrap;
  }
  .footer-logo-wrap {
    order: 0;
    width: 30%;
    text-align: left;
  }
  .footer-nav {
    flex-wrap: nowrap;
    padding: 0;
  }
  .footer-nav > li:last-child > a {
    border-bottom: none;
  }
  .footer-nav .accordionBtn {
    display: none;
  }
  .footer-nav .menu-item-has-children .sub-menu {
    display: block!important;
  }
  .footer-nav .menu-item-has-children > .sub-menu > li > a {
    padding: 2px 15px;
  }
  .footer-nav > li > a {
    font-size: 14px;
    padding: 1.5rem 0.75rem;
  }
  .footer-ad {
    font-size: 1rem;
    padding-top: 0;
    white-space: nowrap;
  }
  .footer-copy {
    font-size: 14px;
  }
  .footer-copy {
    text-align: left;
  }
  .pagetop-inner {
    right: 15px;
    bottom: 15px;
    height: 55px;
    width: 55px;
    padding-top: 14px;
  }
  .pagetop-inner::before {
    top: 11px;
    width: 14px;
    height: 14px;
  }
  .footer-nav > li.footer-nav-contact a {
    padding: 8px 20px;
  }
}
@media (min-width: 1200px) {
  .footer-logo {
    min-width: 177px;
  }
  .footer-nav > li > a {
    font-size: 16px;
  }
  .footer-nav > li.footer-nav-contact a {
      width: 140px;
  }
  .pagetop-inner {
    right: 15px;
    bottom: 15px;
    height: 66px;
    width: 66px;
    padding-top: 15px;
    border: 3px solid #fff;
  }
  .pagetop-inner::before {
    width: 19px;
    height: 19px;
    top: 14px;
  }
}
/* //フッター */

/* フッターの下に余白ができないように */
body {
  min-height: 100vh;
  display: flex;
  flex-wrap: wrap;
  align-content: space-between;
}
.header-and-main {
  width: 100%;
}
footer {
  width: 100%;
}
/* //フッターの下に余白ができないように */
@media all and (min-width: 576px) {

}
@media all and (min-width: 768px) {
}
@media all and (min-width: 992px) {
}
@media all and (min-width: 1200px) {
}
@media all and (min-width: 1400px) {
}
/*デスクトップ*/
@media all and (min-width: 992px) and (max-width: 1199px) {
}
/*中デバイス*/
@media all and (min-width: 768px) and (max-width: 991px) {
  
}
/*小デバイス*/
@media all and (min-width: 576px) and (max-width: 767px) {

}

@media all and (max-width: 400px) {
 
}

/*iPhone5:SE*/
@media all and (max-width: 320px) {

}
